<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>CSS Monkeys</title>
  <link rel="stylesheet" href="./style.css">
</head>
<body>
<header>
  <img src="https://image.freepik.com/free-vector/funky-monkey-vector_43623-41.jpg" width="60px" height="60px"/>
  <h1>CSS Monkeys</h1>
  <nav>
    <ul>
      <li><a href="#description">Description</a></li>
      <li><a href="#relationship">Relationship</a></li>
    </ul>
  </nav>
</header>

<main>
  <section class="description" id="description">
    <img src="https://image.freepik.com/vetores-gratis/vetor-de-macaco-funky_43623-265.jpg"/>

    <h2>Description</h2>

    <p class="description-p1">
      Monkey is a common name that may refer to groups or species of mammals, in part, the simians of infraorder Simiiformes. The term is applied descriptively to groups of primates, such as families of new world monkeys and old world monkeys. Many monkey species are tree-dwelling (arboreal), although there are species that live primarily on the ground, such as baboons. Most species are also active during the day (diurnal). Monkeys are generally considered to be intelligent, especially the old world monkeys of Catarrhini.

      Lemurs, lorises, and galagos are not monkeys; instead they are strepsirrhine primates. Like monkeys, tarsiers are haplorhine primates; however, they are also not monkeys.
    </p>

    <p class="description-p2">
      Simians and tarsiers emerged within haplorrhines some 60 million years ago. New World monkeys and catarrhine monkeys emerged within the simians some 35 million years ago. Old World monkeys and Hominoidea emerged within the catarrhine monkeys some 25 million years ago. Extinct basal simians such as Aegyptopithecus or Parapithecus [35-32 million years ago], eosimiidea and sometimes even the Catarrhini group are also considered monkeys by primatologists
    </p>
  </section>

  <section class="relationship" id="relationship">
    <img
      src="https://png.pngtree.com/png-clipart/20190520/original/pngtree-ummer-ape-chimpanzee-head-smile-face-with-coconut-tree-vector-png-image_4263858.jpg"/>
    <h2>Relationship</h2>

    <p class="relationship-p1">
      The many species of monkey have varied relationships with humans. Some are kept as pets, others used as model organisms in laboratories or in space missions. They may be killed in monkey drives (when they threaten agriculture) or used as service animals for the disabled.

      In some areas, some species of monkey are considered agricultural pests, and can cause extensive damage to commercial and subsistence crops.[46] This can have important implications for the conservation of endangered species, which may be subject to persecution. In some instances farmers' perceptions of the damage may exceed the actual damage.[47] Monkeys that have become habituated to human presence in tourist locations may also be considered pests, attacking tourists.[48]

      In religion and popular culture, monkeys are a symbol of playfulness, mischief and fun.
    </p>
    <p class="relationship-p2">
      Some organizations train capuchin monkeys as service animals to assist quadriplegics and other people with severe spinal cord injuries or mobility impairments. After being socialized in a human home as infants, the monkeys undergo extensive training before being placed with a disabled person. Around the house, the monkeys assist with feeding, fetching, manipulating objects, and personal care.
    </p>
  </section>
</main>

<footer>
  <p id = 'footer'>ThoughtWorks University China</p>
</footer>
</body>
</html>